<?php
// settingz
$sitename = "Grublox";
$version = 1.0;
$maintainers = Array("Mario1", "qzip");

     try {
      $con = new PDO("mysql:dbname=grublox;host=localhost", "root", "");
      $con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_WARNING);
     }
     catch (PDOException $e) {
      echo "Connection failed: " . $e->getMessage();
     }
